# SPDX-FileCopyrightText: Amolith <amolith@secluded.site>
#
# SPDX-License-Identifier: CC0-1.0

package = "wt"
version = "0.1.0"
lua = "==5.4"

[description]
summary = ""
maintainer = "Amolith <amolith@secluded.site>"
labels = [ "" ]
license = "GPL-3.0-only"

[dependencies]
# Add your dependencies here
# `busted = ">=2.0"`

[run]
args = [ "src/main.lua" ]

[build]
type = "builtin"
